<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Log In</title>
    <link rel="stylesheet" href="./css/logInStyle.css">
    <!--<script src="./scripts/header.js"></script>-->
</head>
<body>
    <section>
        <div class="imgBx">
            <img src="./photos/ImageLogin.jpg">
        </div>
        <div class="contentBx">
            <div class="formBx">
                <h2>Login</h2>
                <form action="/login" method="post">
                    <div class="inputBx">
                        <span>Username</span>
                        <input type="text" name="username" required>
                    </div>
                    <div class="inputBx">
                        <span>Password</span>
                        <input type="password" name="password" required>
                    </div>
                    <div class="remember">
                        <label><input type="checkbox" name=""> Remember me</label>
                    </div>
                    <div class="inputBx">
                        <input type="submit" value="Sign in" name="">
                    </div>
                    <div class="inputBx">
                        <p>Don't have an account ? <a href="/Register-form">Sign up</a> </p>
                    </div>
                </form>
            </div>
        </div>
        <div style="width: 3%">
            <a id="homeIcon" href="/"><img src="./icons/homeblack.png"></a>
            <style>
                #homeIcon{
                    transition:transform .2s;
                    position: absolute;
                    display: flex
                }
                #homeIcon img{
                    width: 40px;
                }
                #homeIcon:hover{
                    transform: scale(1.05);
                }
            </style>
        </div>
    </section>

</body>
</html>